<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.calculator:id/decor_content_parent" class="android.view.ViewGroup" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.calculator:id/action_bar_container" class="android.widget.FrameLayout" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="" resource-id="com.simplemobiletools.calculator:id/action_bar" class="android.view.ViewGroup" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="Calculator" resource-id="" class="android.widget.TextView" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,85][231,139]" /><node index="1" text="" resource-id="" class="android.support.v7.widget.ao" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1104,48][1184,176]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.simplemobiletools.calculator" content-desc="More options" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[1104,64][1184,160]" /></node></node></node><node index="1" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.calculator:id/calculator_holder" class="android.widget.LinearLayout" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.calculator:id/formula" class="android.widget.TextView" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[0,176][1200,331]" /><node index="1" text="0" resource-id="com.simplemobiletools.calculator:id/result" class="android.widget.TextView" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[0,331][1200,699]" /><node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,699][1200,924]"><node index="0" text="mod" resource-id="com.simplemobiletools.calculator:id/btn_modulo" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,699][300,924]" /><node index="1" text="^" resource-id="com.simplemobiletools.calculator:id/btn_power" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[300,699][600,924]" /><node index="2" text="√" resource-id="com.simplemobiletools.calculator:id/btn_root" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[600,699][900,924]" /><node index="3" text="C" resource-id="com.simplemobiletools.calculator:id/btn_clear" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[900,699][1200,924]" /></node><node index="3" text="" resource-id="" class="android.widget.LinearLayout" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,924][1200,1149]"><node index="0" text="7" resource-id="com.simplemobiletools.calculator:id/btn_7" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,924][300,1149]" /><node index="1" text="8" resource-id="com.simplemobiletools.calculator:id/btn_8" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[300,924][600,1149]" /><node index="2" text="9" resource-id="com.simplemobiletools.calculator:id/btn_9" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[600,924][900,1149]" /><node index="3" text="÷" resource-id="com.simplemobiletools.calculator:id/btn_divide" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[900,924][1200,1149]" /></node><node index="4" text="" resource-id="" class="android.widget.LinearLayout" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1149][1200,1374]"><node index="0" text="4" resource-id="com.simplemobiletools.calculator:id/btn_4" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1149][300,1374]" /><node index="1" text="5" resource-id="com.simplemobiletools.calculator:id/btn_5" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[300,1149][600,1374]" /><node index="2" text="6" resource-id="com.simplemobiletools.calculator:id/btn_6" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[600,1149][900,1374]" /><node index="3" text="*" resource-id="com.simplemobiletools.calculator:id/btn_multiply" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[900,1149][1200,1374]" /></node><node index="5" text="" resource-id="" class="android.widget.LinearLayout" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1374][1200,1599]"><node index="0" text="1" resource-id="com.simplemobiletools.calculator:id/btn_1" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1374][300,1599]" /><node index="1" text="2" resource-id="com.simplemobiletools.calculator:id/btn_2" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[300,1374][600,1599]" /><node index="2" text="3" resource-id="com.simplemobiletools.calculator:id/btn_3" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[600,1374][900,1599]" /><node index="3" text="-" resource-id="com.simplemobiletools.calculator:id/btn_minus" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[900,1374][1200,1599]" /></node><node index="6" text="" resource-id="" class="android.widget.LinearLayout" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1599][1200,1824]"><node index="0" text="0" resource-id="com.simplemobiletools.calculator:id/btn_0" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1599][300,1824]" /><node index="1" text="." resource-id="com.simplemobiletools.calculator:id/btn_decimal" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[300,1599][600,1824]" /><node index="2" text="=" resource-id="com.simplemobiletools.calculator:id/btn_equals" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[600,1599][900,1824]" /><node index="3" text="+" resource-id="com.simplemobiletools.calculator:id/btn_plus" class="android.widget.Button" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[900,1599][1200,1824]" /></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,48]" /><node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="com.simplemobiletools.calculator" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>